h1
	{
	clear: both;
	margin-bottom: 0.5em;
	padding-bottom: 10px;
	color: #6699FF;
	font-family: helvetica, arial, Verdana, sans-serif;
	font-size: 250%;
	font-weight: normal;
	border-bottom: #eee 1px solid;
	}

h2
	{
	clear: both;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 0.5em;
	}

h3
	{
	font-size: 100%;
	font-weight: bold;	
	}

#content p,
#content ul,
#content ol,
#content dl
	{
	line-height: 130%;
	text-align: left;
	margin-bottom: 1em;
	}


#content ul,
#content ol
	{
	margin-left: 3em;
	}

dt
	{
	margin-top: 0.5em;
	font-weight: bold;
	}

dd
	{
	margin-left: 2em;
	}

a
	{
	color: #0000FB;
	background-clor: transparent;
	text-decoration: none;
	}

a:hoverh1
	{
	clear: both;
	margin-bottom: 0.5em;
	padding-bottom: 10px;
	color: #6699FF;
	font-family: helvetica, arial, Verdana, sans-serif;
	font-size: 250%;
	font-weight: normal;
	border-bottom: #eee 1px solid;
	}

h2
	{
	clear: both;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 0.5em;
	}

h3
	{
	font-size: 100%;
	font-weight: bold;	
	}

#content p,
#content ul,
#content ol,
#content dl
	{
	line-height: 130%;
	text-align: left;
	margin-bottom: 1em;
	}


#content ul,
#content ol
	{
	margin-left: 3em;
	}

dt
	{
	margin-top: 0.5em;
	font-weight: bold;
	}

dd
	{
	margin-left: 2em;
	}

a
	{
	color: #0000FB;
	background-clor: transparent;
	text-decoration: none;
	}

a:hover
	{
	text-decoration: underline;
	}

img
	{
	border-width: 0;
	}

img.sub
	{
	position: relative;
	float: right;
	margin-right: -225px;
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: -4em;
	}

p.author
	{
	font-style: italic;
	}

p.details
	{
	font-size: 80%;
	font-style: italic;
	}



form.expanded
	{
	padding: 1em;
	margin-bottom: 1em;
	background: #ffc;
	border: #ccc 1px solid;
	}

form.expanded div
	{
	margin-bottom: 1em;
	}

form.expanded label
	{
	display: block;
	margin-bottom:0.25em;
	font-weight: bold;
	}

form.expanded .field
	{
	width: 100%;
	}
	{
	text-decoration: underline;
	}

img
	{
	border-width: 0;
	}

img.sub
	{
	position: relative;
	float: right;
	margin-right: -225px;
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: -4em;
	}

p.author
	{
	font-style: italic;
	}

p.details
	{
	font-size: 80%;
	font-style: italic;
	}



form.expanded
	{
	padding: 1em;
	margin-bottom: 1em;
	background: #ffc;
	border: #ccc 1px solid;
	}

form.expanded div
	{
	margin-bottom: 1em;
	}

form.expanded label
	{
	display: block;
	margin-bottom:0.25em;
	font-weight: bold;
	}

form.expanded .field
	{
	width: 100%;
	}